package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmSepOrderQVO extends BaseQueryVO implements Serializable {
  private String orderNo;
  
  private String orderNoId;
  
  private String applnId;
  
  public String getOrderNo() {
    return this.orderNo;
  }
  
  public void setOrderNo(String newOrderNo) {
    this.orderNo = newOrderNo;
  }
  
  public String getOrderNoId() {
    return this.orderNoId;
  }
  
  public void setOrderNoId(String newOrderNoId) {
    this.orderNoId = newOrderNoId;
  }
  
  public String getApplnId() {
    return this.applnId;
  }
  
  public void setApplnId(String newApplnId) {
    this.applnId = newApplnId;
  }
}
